######################################################################
#
# English Language text and icon macros 
# -- this file contains english text that is of less importance
# -- to translate when creating a new interface language
######################################################################


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ { documents. }
_lastupdate_ {Last updated}
_ago_ {days ago.}
_colnotbuilt_ {Collection not built.}

_textpagetitle_ {Greenstone Digital Library}
_textfb_ {Feedback}
_textinfosheet_ {Info Sheet}

_textprojhead_ {The Greenstone software and <br>The New Zealand Digital Library Project}
_textprojinfo_ {
<p>
The Greenstone Digital Library software provides a new way of
organizing information and making it available over the Internet or on
CD-ROM. It is open-source software, available under the terms of the
GNU General Public License. 
<p>
A digital library is made up of a set of collections. Each collection of
information comprises several (typically several thousand, or even
several million) documents, which share a uniform searching and
browsing interface. Collections can be organized in many different
ways while retaining a strong family resemblance. 
<p>
The 
<a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
is a research programme at The University of Waikato whose aim is to 
develop the underlying technology for digital libraries and make it 
available publicly so that others can use it to create their own 
collections.
Greenstone was created to further this objective.
Further details are available from  
<a href="http://www.nzdl.org">http://www.nzdl.org</a>
}

_textpoem_ {
<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>may peace and calmness surround you,
<br>may you reside in the warmth of a summer's haze,
<br>may the ocean of your travels be as smooth as the polished greenstone.
}

_textgreenstone_ { 
<p>Greenstone is a semi-precious stone that (like this software) is sourced in New Zealand.  In traditional Maori society it was the most highly prized and sought after of all substances.  It can absorb and hold <i>wairua</i>, which is a spirit or life force, and is endowed with traditional virtues that make it an appropriate emblem for a
public-domain digital library project.  Its lustre shows charity; its
translucence, honesty; its toughness, courage; and the sharp edge it can
take, justice.  The carved piece used in the Greenstone Digital Library
Software logo is a <i>patu</i> or fighting club, and is a family heirloom
of one of our project members.  In hand-to-hand combat its delivery is very
quick, very accurate, and very complete.  We like to think these qualities
also apply to our software, the razor sharp edge of the <i>patu</i>
symbolizing the leading edge of technology.
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "THE NEW ZEALAND DIGITAL LIBRARY" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ {_httpimg_/nzdl2gr.gif}
_widthnzdl_ {457}
_heightnzdl_ {181}

## "select a collection" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ {_httpimg_/selcolgr.gif}
_widthselcolgr_ {537}
_heightselcolgr_ {17}
_altselcolgr_ {"Select a collection"}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textframebrowser_ {You must have a frame enabled browser to view this.}
_textusermanage_ {User management}
_textlistusers_ {list users}
_textaddusers_ {add a new user}

_textinfo_ {Information}
_textgeneral_ {general}
_textarguments_ {arguments}
_textactions_ {actions}
_textprotocols_ {protocols}

_textcollections_ {Collections}
_textnewcoll_ {new collection}
_texteditcoll_ {edit collection}
_textbuildcoll_ {build collection}
_textdeletecoll_ {delete collection}

_textlogs_ {Logs}
_textinitlog_ {init log}
_texterrorlog_ {error log}

_textreturnhome_ {Return to home page}

_titlewelcome_ { Maintenance and Administration }

_welcome_ {

<p> Maintenance and administration services available include:
	view on-line logs; 
	create, maintain and update collections; 
	and access technical information such as CGI arguments.  
	These services are accessed using the
	side navigation bar on the lefthand side of the page.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# html 
package html
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textframebrowser_ {Vous devez avoir un navigateur acceptant les 'frames' pour voir ca.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# external links
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ {Lien Exterieur}
_textlinknotfound_{Lien Interieur introuvable}

_textextlinkcontent_ {Le lien selectionne est exterieur a toutes vos collections selectionnee actuellement
The link you have selected is external to any of your currently selected collections.

    If you still wish to view this link and your browser has access to 
    the Web, you can <a href="_nexturl_">go forward</a> to this page; otherwise 
    use your browsers "back" button to return to the previous document.}

_textlinknotfoundcontent_ {For reasons beyond our control, the internal link you have selected 
    does not exist.  This is probably due to an error in the source collection.
    Use your browsers "back" button to return to the previous document.}

# should have arguments of collection, collectionname and link
_foundintcontent_ {

<h3>Link to "_2_" collection</h3>

<p> The link you have selected is external to the "_collectionname_"
    collection (it links to the "_2_" collection).
    If you wish to view this link in the "_2_" collection you can 
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">go forward</a> to this page; 
    otherwise use your browsers "back" button to return to the previous document.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ {Bibliotheque Numerique Greenstone}

_textusername_ {nom d'utilisateur}
_textpassword_ {mot de passe}

_textmessageinvalid_ {La page demandee necessite votre enregistrement.
Veuillez entrez votre nom d'utilisateur et mopt de passe.}

_textmessagefailed_ {Votre nom d'utilisateur ou votre mot de passe est incorrect.}

_textmessagedisabled_ {Desole, votre compte a ete mis hors service. Veuillez contacter
l'administrateur de ce site.}

_textmessagepermissiondenied_ {Desole, vous n'avez pas la permission d'acceder a cette page.}

_textmessagestalekey_ {Le lien que vous avez choisit est maintenant perime.
Veuillez entrez votre mot de passe pour acceder a cette page.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

